#mapContent {
    position: relative;
}

#staticMap.leaflet-container {
    cursor: default!important;
}

.leaflet-image-layer.leaflet-interactive, .leaflet-pane > svg path.leaflet-interactive {
    pointer-events: none!important;
}

.smallMap {
    width: 100%;
    height: 350px;
}

.homepageMap {
    width: 100%;
    height: 480px;
}

#mapData {
    display: none;
}

.mapFooter .updateTimes {
    border: solid #ccc;
    border-width: 0 1px 1px;
    color: #000;
    font-size: 12px;
    padding: .5em;
}

.mapFooter .widgetFooter{
    text-align: right;
    margin: 8px 4px -10px auto;
    padding: 0;
}

#mapData.ukMap {display:none;}
#mapData {border-top:1px solid #cecece; margin:0 0 1em 0; width:100%;}
#mapData tr {border-bottom:1px solid #cecece;}
#mapData td:nth-child(3),
#mapData td:nth-child(4) {display:none;}
#mapData td:nth-child(1) {width:100%;}
#mapData td {color:#000; margin:0; padding:0; text-align:left; vertical-align:middle;}
#mapData a {color:#007aa9; display:block; text-decoration:none;}
#mapData a:hover {text-decoration:underline;}
#mapData i {font-size:16px;}

#mapContent .icon[data-type="logo"] {
    font-size: 25px;
    opacity: 1;
    position: absolute;
    bottom:0;
    left: 10px;
    z-index: 750;
    height: 33px;
    width: 85px;
}

#mapContent .icon { font-size: 1.2em; }

#mapContainer .mapFooter{
    margin-left: 0;
}

#mapContainer .widgetFooter #mapWidgetLink {
    display: inline-block;
    width:90%;
    margin-right: 10px;
}

#mapContainer .widgetFooter{
    margin-left: 0;
    width: 100%;
    text-align: right;
}

.leaflet-tooltip.locationLabel.leaflet-zoom-hide.leaflet-tooltip-right{
    position: absolute;
    padding: 6px;
    background-color: transparent;
    border: none;
    border-radius: 3px;
    color: #000000;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    box-shadow: none;
}

.leaflet-tooltip-top:before, .leaflet-tooltip-bottom:before, .leaflet-tooltip-left:before, .leaflet-tooltip-right:before {
    position: absolute;
    pointer-events: none;
    border: none;
    background: transparent;
    content: "";

}


.leaflet-tooltip {
    position: absolute;
    padding: 6px;
    background-color: transparent;
    border: none;
    border-radius: 3px;
    color: #000000;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    box-shadow: none;
}

.leaflet-container {
    font: 12px/0.5 Arial, sans-serif;
}

.leaflet-left .leaflet-control {
    margin-left: 5px;
    border-radius: 0;
}

.leaflet-top .leaflet-control {
    margin-top: 5px;
}

.leaflet-control-layers {
    box-shadow: none;
}